@charset "UTF-8";


/*popup表示させたいコンテンツのレイアウトと位置*/
#popup {
	width: 30%;
	line-height: 100px;
	background: #000;
	padding: 0 4%;
	box-sizing: border-box;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

	img {
		width: 100%;
	}

	label {
		display: block;
	}
}

/*ボタンの装飾*/
.post_contents label span {
	display: block;
	background-color: #01b6ed;
	color: #fff;
	width: 200px;
	line-height: 40px;
	border-radius: 4px;
	text-align: center;
}

.post_contents label span:hover {
	cursor: pointer;
}

.post_contents input[type="checkbox"] {
	display: none;
}

/*checkboxがcheckの状態になったらpopupを表示させる*/
.post_contents input[type="checkbox"]:checked+#popup {
	display: block;
}



.post_contents ul.sen-nashi2 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0px auto;
}

.post_contents ul.sen-nashi2 li {
	border: 0px solid #000;
	width: 48%;
	margin: 0.5%;
	margin-bottom: 20px;
	padding: 0;
	background-color: #fff;
	list-style: none;
	text-align: center;
}

.post_contents ul.sen-nashi2 li img {
	width: 100%;
}

.post_contents ul.sen-nashi2 li hr {
	border: 0.5px solid #000;
}

.post_contents ul.sen-nashi2 li p {
	text-align: center;
}



.post_contents ul.sen-nashi3 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0px auto;
}

.post_contents ul.sen-nashi3 li {
	border: 0px solid #000;
	width: 32%;
	margin: 0.3%;
	margin-bottom: 20px;
	padding: 0;
	background-color: #fff;
	list-style: none;
	text-align: center;
}

.post_contents ul.sen-nashi3 li img {
	width: 100%;
}

.post_contents ul.sen-nashi3 li hr {
	border: 0.5px solid #000;
}

ul.sen-nashi3 li p {
	text-align: center;
}


.post_contents ul.sen-nashi4 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0px auto;
}

.post_contents ul.sen-nashi4 li {
	border: 0px solid #000;
	width: 24%;
	margin: 0.3;
	margin-bottom: 20px;
	padding: 0;
	background-color: #fff;
	list-style: none;
	text-align: center;
}

.post_contents ul.sen-nashi4 li img {
	width: 100%;
}

.post_contents ul.sen-nashi4 li hr {
	border: 0.5px solid #000;
}

.post_contents ul.sen-nashi4 li p {
	text-align: center;
}



.post_contents ul.sen-ari2 {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	margin: 0px auto;
}

.post_contents ul.sen-ari2 li {
	border: 1px solid #000;
	width: 48%;
	margin: 0.5%;
	margin-bottom: 20px;
	padding: 0 0 20px 0;
	background-color: #fff;
	list-style: none;
	text-align: center;
}

.post_contents ul.sen-ari2 li img {
	width: 100%;
}

.post_contents ul.sen-ari2 li hr {
	border: 0.5px solid #000;
	;
}

.post_contents ul.sen-ari2 li p {
	text-align: center;
}







/******************************/
/**     ＰＣレイアウト用     **/
/******************************/



@media screen and (min-width: 769px) {
	.post_contents img {
		max-width: 100%;
		height: auto;
	}

	/****** 記事一覧を横並びにする ******/




	.post_contents ul.sen-ari3 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0px auto;
	}

	.post_contents ul.sen-ari3 li {
		border: 1px solid #000;
		width: 31%;
		margin: 1%;
		margin-bottom: 50px;
		padding: 0 0 20px 0;
		background-color: #fff;
		list-style: none;
		text-align: center;
	}

	.post_contents ul.sen-ari3 li img {
		width: 100%;
	}

	.post_contents ul.sen-ari3 li hr {
		border: 0.5px solid #000;
	}

	.post_contents ul.sen-ari3 li p {
		text-align: center;
	}



	.post_contents ul.sen-ari4 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0px auto;
	}

	.post_contents ul.sen-ari4 li {
		border: 1px solid #000;
		width: 24%;
		margin: 0.3%;
		margin-bottom: 50px;
		padding: 0;
		background-color: #fff;
		list-style: none;
		text-align: center;
	}

	.post_contents ul.sen-ari4 li img {
		width: 100%;
	}

	.post_contents ul.sen-ari4 li hr {
		border: 0.5px solid #000;
	}

	.post_contents ul.sen-ari4 li p {
		text-align: center;
	}






}

/* PCレイアウトここまで */



/************************************/
/**     タブレットレイアウト用     **/
/************************************/

@media screen and (max-width: 768px) {
	.post_contents img {
		max-width: 100%;
		height: auto;
	}


	/****** 記事一覧を横並びにする ******/





	.post_contents ul.sen-ari3 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0px auto;
	}

	.post_contents ul.sen-ari3 li {
		border: 1px solid #000;
		width: 32%;
		margin: 0.3%;
		margin-bottom: 50px;
		padding: 0 0 20px 0;
		background-color: #fff;
		list-style: none;
		text-align: center;
	}

	.post_contents ul.sen-ari3 li img {
		width: 100%;
	}

	.post_contents ul.sen-ari3 li hr {
		border: 0.5px solid #000;
	}

	.post_contents ul.sen-ari3 li p {
		text-align: center;
	}



	.post_contents ul.sen-ari4 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0px auto;
	}

	.post_contents ul.sen-ari4 li {
		border: 1px solid #000;
		width: 24%;
		margin: 0.3%;
		margin-bottom: 50px;
		padding: 0;
		background-color: #fff;
		list-style: none;
		text-align: center;
	}

	.post_contents ul.sen-ari4 li img {
		width: 100%;
	}

	.post_contents ul.sen-ari4 li hr {
		border: 0.5px solid #000;
	}

	.post_contents ul.sen-ari4 li p {
		text-align: center;
	}





}

/* タブレットレイアウトここまで */






/********************************/
/**     スマホレイアウト用     **/
/********************************/

@media screen and (max-width: 640px) {
	.post_contents img {
		max-width: 100%;
		height: auto;
	}


	/****** 記事一覧を横並びにする ******/




	.post_contents ul.sen-ari3 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0px auto;
	}

	.post_contents ul.sen-ari3 li {
		border: 1px solid #000;
		width: 47.8%;
		margin: 1%;
		margin-bottom: 50px;
		padding: 0 0 20px 0;
		background-color: #fff;
		list-style: none;
		text-align: center;
	}

	.post_contents ul.sen-ari3 li img {
		width: 100%;
	}

	.post_contents ul.sen-ari3 li hr {
		border: 0.5px solid #000;
	}

	.post_contents ul.sen-ari3 li p {
		text-align: center;
	}



	.post_contents ul.sen-ari4 {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin: 0px auto;
	}

	.post_contents ul.sen-ari4 li {
		border: 1px solid #000;
		width: 47.8%;
		margin: 1%;
		margin-bottom: 50px;
		padding: 0;
		background-color: #fff;
		list-style: none;
		text-align: center;
	}

	.post_contents ul.sen-ari4 li img {
		width: 100%;
	}

	.post_contents ul.sen-ari4 li hr {
		border: 0.5px solid #000;
	}

	.post_contents ul.sen-ari4 li p {
		text-align: center;
	}




}

/* スマホレイアウトここまで */









.post_contents .clear {
	clear: both;
}







/*------------------------------------------
オンマウスで画像を透明化
------------------------------------------*/
.post_contents a img {
	background: none !important;
}

.post_contents a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background: none !important;
}


#page-top {
	position: fixed;
	width: 70px;
	height: 50px;
	left: 8px;
	bottom: 38px;
	background-color: #fff;
	opacity: 0.7;
	border-radius: 50%;
	z-index: 10;
	border: 1px solid #2f1073;
}

.page-top-icon {
	color: #2f1073;
	font-size: 16px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	opacity: 1;
}